/*
Theme Name:     Jahresbericht2020
Theme URI:
Description:    Bs4wpbt child theme.
Author:         Impulsis
Author URI:
Template:       bs4wpbt
Version:        0.1.0
*/

:root {
	--textfarbeBlau: #009FE3;
	--textfarbeSchwarz: #000;
	--textfarbeWeiss: #fff;
	--farbeGelb: #ffff00;
	--farbePink: #FF00F3;

	--basefontsize: 24px;
	--baselineheight: 28px;
	--h1fontsize: 58px;
	--h1lineheight: 61px;
	--h2fontsize: 48px;
	--h2lineheight: 50px;

	--header-width: 50%;
	--site-title-fontsize: 36px;
	--site-title-lineheight: 44px;
	--homepage-background: rgb(69,171,226);

	--navi-btn-height: 34px;
	--navi-btn-margin: 0 0 0 14px;

	--hauptmenu-margin: 5% 0 0 22%;
	--hauptmenu-width: 650px;
	--hauptmenu-li-a-fontsize: 48px;
	--hauptmenu-li-a-lineheight: 57px;
	--hauptmenu-li-a-padding: 11px 0;
	--hauptmenu-li-a-submenu-li-a-padding: 11px 0;

	--main-navigation-stimmenav-top: 8%;
	--main-navigation-stimmenav-left: 3%;
	--main-navigation-stimmenav-width: 300px;
	--main-navigation-stimmenav-height: 300px;

	--home-nav-fontsize: 76px;
	--home-nav-lineheight: 76px;
	--home-nav-hover-color: #004170;
	--home-nav-small-fontsize: 53px;
	--home-nav-small-lineheight: 53px;
	--home-nav-semo-span-fontsize: 37px;
	--home-nav-semo-span-lineheight: 40px;

	--navi-inner-stimme-top: 60%;
	--navi-inner-stimme-left: 20%;
	--navi-inner-stimme-width: 450px;
	--navi-inner-imp-logo-right: 0;
	--navi-inner-imp-logo-top: 0;

	--mobile-navi-ul-li-a-fontsize: 49px;
	--mobile-navi-navitop-top: 80px;
	--mobile-navi-navitop-left: 15px;
	--mobile-navi-navibottom-margin: -160px;
	--mobile-navi-navibottom-padding: 15px;

	--virus-xl-width: 50%;
	--virus-xl-top: -15%;
	--virus-xl-left: 0;
	--virus-md-width: 450px;
	--virus-md-right: 0;
	--virus-md-bottom: 0;
	--virus-sm-width: 295px;
	--virus-sm-left: 0;
	--virus-sm-top: 0;

	--main-margin-top: 26px;
	--main-margin-bottom: 26px;
	--main-p-margin-bottom: 1.2rem;
	--pagenav-width: 66.66%;
	--pagenav-margin: 40px 0 0 33.33%;
	--pagenav-padding: 0 0 60px 15px;

	--wp-block-column-notfirstchild-marginleft: 25px;
	--wp-block-cover-marginbottom: 20px;
	--wp-block-columns-marginbottom: 0;

	--hero-minheight: 50vh;
	--hero-maxheight: 60vh;

	--stimme-lockdown-h1-fontsize: 120px;
	--stimme-lockdown-h1-margin: 54px;
	--stimme-lockdown-p-fontsize: 36px;
	--stimme-lockdown-p-lineheight: 42px;
}

/* Fonts */
@font-face{
	font-family:"Trade Gothic LT W04 Bold";
	src:url("fonts/5730919/51a331d9-eee0-4340-9e63-a5edd6d786b6.woff2") format("woff2"),url("fonts/5730919/12a95489-45d1-4826-962d-68985530ee81.woff") format("woff");
}

/* Loader */
#loader {
	background: none repeat scroll 0 0 var(--textfarbeBlau);
	bottom: 0;
	height: 100%;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 9999;
}

#loaderInner {
	background-image: url("img/laoding.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	background-color: var(--textfarbeBlau);
	height: 120px;
	width: 120px;
	margin-top: -30px;
	margin-left: -30px;
	left: 50%;
	top: 50%;
	position: absolute;
	animation: spin 5s infinite;
	background-blend-mode: multiply;
}

* {
	padding:0;
	margin:0;
}

body {
	width: 100vw;
	overflow-x: hidden;
	font-family: Arial, sans-serif;
	font-size: var(--basefontsize);
	color: var(--textfarbeSchwarz);
	line-height: var(--baselineheight);
}

h2, h3, h4, h5 {
	font-family: Arial, sans-serif;
	color: var(--textfarbeBlau);
	hyphens: auto;
}

h1 {
	font-size: var(--h1fontsize);
	line-height: var(--h1lineheight);
	font-family:"Trade Gothic LT W04 Bold";
	color: var(--home-nav-hover-color);
	text-transform: uppercase;
	hyphens: manual;
	margin-bottom: 0;
}

h1:last-of-type {
	margin-bottom: 8px;
}

h2 {
	font-size: var(--h2fontsize);
	line-height: var(--h2lineheight);
}

h3 {
	font-size: var(--basefontsize);
	line-height: var(--baselineheight);
	margin-bottom: 0;
	font-weight: bold;
}

a {
	color: var(--textfarbeBlau);
}

.wrapper {
	width: 100%;
	overflow-x: hidden;
}

.wrapper.wrapex {
	height: 100vh;
	overflow: hidden;
}

/* Header */
.header {
	position: fixed;
	top: 0;
	left: 0;
	width: var(--header-width);
	z-index: 999;
	color: var(--textfarbeBlau);
	mix-blend-mode: unset;
	isolation: isolate;
}

.header a {
	color: var(--textfarbeBlau);
	text-transform: uppercase;
}

.header a:hover {
	text-decoration: none;
}

.page-home .site-title {
	color: var(--textfarbeWeiss);
}

.site-title {
	font-family:"Trade Gothic LT W04 Bold";
	font-weight: bold;
	font-size: var(--site-title-fontsize);
	line-height: var(--site-title-lineheight);
	color: #004170;
}

/* Hauptnavigation */
.tonavigation,
.topage {
	cursor: pointer;
}

.navi-btn {
	width: auto;
	height: var(--navi-btn-height);
	margin: var(--navi-btn-margin);
	display: inline-block;
	cursor: pointer;
}

.page-home .navi-btn svg {
	fill: #fff;
}

.navi-btn svg {
	fill: #004170;
	margin-top: -9px;
}

.main-navigation {
	opacity: 0;
	visibility: hidden;
	width: 100vw;
	height: 100vh;
	top: 0;
	left: 0;
	transform: translateX(-100vw);
	background: #00FF00;
	z-index: 9999;
	position: fixed;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
	overflow: hidden;
}

.main-navigation.open {
	opacity: 1;
	width: 100vw;
	height: 100vh;
	top: 0;
	left: 0;
	visibility: visible;
	transform: translateX(0vw);
}

.main-navigation .site-title {
	color: var(--textfarbeBlau);
}

.back-button {
	margin: var(--navi-btn-margin);
	display: inline-block;
	cursor: pointer;
}

.back-button svg {
	fill: var(--textfarbeBlau);
	margin-top: -8px;
}

.main-navigation > .hauptmenu {
	//margin: 103px 0 0 344px;
	margin: var(--hauptmenu-margin);
	padding: 0;
	list-style: none;
	width: var(--hauptmenu-width);
	position: relative;
}

.main-navigation .hauptmenu li {
	margin: 0;
	border-top: 1px solid var(--textfarbeBlau);
	display: block;
	position: relative;
}

.main-navigation .hauptmenu li.menu-item-has-children > .sub-menu {
	border: none;
	margin-top: 0;
	height: 0;
	visibility:hidden;
	opacity:0;
	-webkit-transition: 200ms ease;
	-moz-transition: 200ms ease;
	-o-transition: 200ms ease;
	transition: 200ms ease;
	position: absolute;
	top: 0;
	left: var(--hauptmenu-width);
	width: var(--hauptmenu-width);
}

.main-navigation .hauptmenu li.menu-item-has-children .sub-menu li {
	border-top: 1px solid var(--textfarbeBlau);
}

.main-navigation .hauptmenu li.menu-item-has-children .sub-menu li:first-child {
	border-top: none;
}

.main-navigation .hauptmenu li.menu-item-has-children .sub-menu li a {
	color: var(--textfarbeBlau);
	padding: var(--hauptmenu-li-a-submenu-li-a-padding);
}

.main-navigation .hauptmenu li.menu-item-has-children:hover .sub-menu {
	visibility:visible;
	opacity:1;
	height: auto;
	left: var(--hauptmenu-width);
}

.main-navigation .hauptmenu > li:first-child {
	border-top: none;
}

.main-navigation .hauptmenu li a {
	display: block;
	font-weight: 100;
	font-size: var(--hauptmenu-li-a-fontsize);
	line-height: var(--hauptmenu-li-a-lineheight);
	color: var(--textfarbeBlau);
	padding: var(--hauptmenu-li-a-padding);
	-webkit-transition: padding 200ms ease;
	-moz-transition: padding 200ms ease;
	-o-transition: padding 200ms ease;
	transition: padding 200ms ease;
	cursor: pointer;
}

.main-navigation .hauptmenu > li > a:hover {
	text-decoration: none;
	padding-left: 0;
}

.main-navigation .hauptmenu > li > .sub-menu > li > a:hover {
	text-decoration: none;
	padding-left: 0;
}

.main-navigation .hauptmenu .current-menu-item > a,
.main-navigation .hauptmenu .current-menu-ancestor > a {
	font-weight: bold;
}

.main-navigation .stimmenav {
	position: absolute;
	top: var(--main-navigation-stimmenav-top);
	left: var(--main-navigation-stimmenav-left);
	width: var(--main-navigation-stimmenav-width);
	height: var(--main-navigation-stimmenav-height);
	background-image: url('img/Screen_Button_345x345px_.png');
	background-repeat: no-repeat;
	background-size: contain;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.main-navigation .stimmenav:hover {
	background-image: url('img/Screen_Button_345x345px_2.png');
}

/* Home */
.home {
	color: var(--textfarbeWeiss);
	background: rgb(69,171,226);
}

.home a {
	color: var(--textfarbeWeiss);
}

.homepage {
	padding: 0;
	background: var(--homepage-background);
	width: 100%;
	height: 100vh;
	overflow: hidden;
}

/* Neuer Wischfunktion */
.sections {
	width: 100%;
	height: 100vh;
	overflow: hidden;
	position: relative;
	top: 0;
	left: 0;
	z-index: 10;
}

.sections-mobile {
	display: none;
}

.transition {
	position:absolute;
	height:100vh;
	width:20%;
	background: #fff;
	transform: skewX(-5deg) translateX(-50px);
	transition:2s all ease-in-out;
	-webkit-transition:2s all ease-in-out;
}

.klickmichvirus {
	cursor: pointer;
}

.cta {
	width: 300px;
	height: 300px;
	padding: 10px 40px;
	cursor: pointer;
	position: absolute;
	bottom: -5%;
	left: 20%;
	z-index: 999;
	mix-blend-mode: multiply;
	animation: shake 0.5s;
	animation-iteration-count: infinite;
}

.cta:hover {
	animation: none;
	mix-blend-mode: overlay;
	-moz-transform: scale(1.5) rotate(-5deg);
	-webkit-transform: scale(1.5) rotate(-5deg);
	-o-transform: scale(1.5) rotate(-5deg);
	-ms-transform: scale(1.5) rotate(-5deg);
	transform: scale(1.5) rotate(-5deg);
}

.sectioninner {
	display: none;
}

.showSection {
	display: block;
}

.anim-trans {
	animation: anim 2s ease-in-out;
}

@keyframes anim {
	0% { }
	20%  { z-index:11;\transform: skewX(5deg) translateX(-90%); }
	40%   { transform: skewX(0deg) translateX(0);
 width:100%; z-index:11; box-shadow: 10px 10px 5px rgb(0,148,218);}
	60%   { transform: skewX(3deg) translateX(0);
 width:100%;z-index:11; box-shadow: 10px 10px 5px rgb(0,148,218);}
	80%   { transform: skewX(1deg) translateX(-100%);
 width:60%;z-index:11; box-shadow: 10px 10px 5px rgb(0,148,218);}
	100%   { transform: skewX(-5deg) translateX(-50px);
 width:20%;z-index:1; box-shadow: none;}
}

/* Alte Wischfunktion */

.section {
	position: absolute;
	width: 100%;
	height: 100vh;
	overflow: hidden;
	clip: rect(0, auto, auto, 0);
}

.section .fixed {
	width: 100%;
	height: 100vh;
	overflow: hidden;
	position: fixed;
	top: 0%;
	left: 0%;
}

.section:nth-child(1) {
	background: rgb(69,171,226);
	top: 0;
	z-index: 1;
}

.section:nth-child(1) .fixed {
	-webkit-transform: translate(0%, 0%);
	transform: translate(0%, 0%);
}

.section:nth-child(2) {
	background: rgba(255,255,255,0.3);
	top: 100vh;
	z-index: 2;
	height: 50vh;
	-moz-transform: skewX(2deg) skewY(-2deg);
	-webkit-transform: skewX(2deg) skewY(-2deg);
	-o-transform: skewX(2deg) skewY(-2deg);
	-ms-transform: skewX(2deg) skewY(-2deg);
	transform: skewX(2deg) skewY(-2deg);
}

.section:nth-child(2) .fixed {
	-webkit-transform: translate(0%, 0%);
	transform: translate(0%, 0%);
}

.section:nth-child(3) {
	background: rgb(69,171,226);
	top: 150vh;
	z-index: 3;
}

.section:nth-child(3) .fixed {
	-webkit-transform: translate(0%, 0%);
	transform: translate(0%, 0%);
}

.intro {
	top: 0;
	left: 0;
	background: rgb(69,171,226);
	width: 100vw;
	height: 100vh;
	z-index: -1;
}

.wischer {
	background: rgba(255,255,255,0.3);
	height: 50vh;
	width: 100vw;
	-moz-transform: skewX(2deg) skewY(-2deg);
	-webkit-transform: skewX(2deg) skewY(-2deg);
	-o-transform: skewX(2deg) skewY(-2deg);
	-ms-transform: skewX(2deg) skewY(-2deg);
	transform: skewX(2deg) skewY(-2deg);
	z-index: 2;
}

.navi {
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background: rgb(69,171,226);
}

.navi_inner {
	width: 100%;
	height: 50%;
}

.navi_inner .imp-logo {
	width: 100%;
	height: 100%;
	right: var(--navi-inner-imp-logo-right);
	top: var(--navi-inner-imp-logo-top);
	position: absolute;
	object-fit: cover;
}

.navi_inner .stimme {
	position: absolute;
	top: var(--navi-inner-stimme-top);
	left: var(--navi-inner-stimme-left);
	width: var(--navi-inner-stimme-width);
	height: var(--navi-inner-stimme-width);
	background-image: url('img/Screen_Button_345x345px_.png');
	background-repeat: no-repeat;
	background-size: contain;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.navi_inner .stimme:hover {
	background-image: url('img/Screen_Button_345x345px_2.png');
}

.home_nav {
	position: absolute;
	font-family:"Trade Gothic LT W04 Bold";
	font-size: var(--home-nav-fontsize);
	color: var(--textfarbeWeiss);
	line-height: var(--home-nav-lineheight);
	text-transform: uppercase;
	text-shadow: -4px 4px 0px #82c5eb;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.home_nav:hover {
	text-decoration: none;
	color: var(--home-nav-hover-color);
}

.home_nav.small {
	font-size: var(--home-nav-small-fontsize);
	line-height: var(--home-nav-small-lineheight);
}

.vorstand {
	top: 70%;
	left: 50%;
}

.gl {
	top: 70%;
	left: 80%;
}

.partner {
	top: 73%;
	left: 63%;
}

.bb {
	top: 14%;
	right: 5%;
}

.schule {
	top: 14%;
	right: 25%;
}

.jobcoaching {
	top: 14%;
	right: 42%;
}

.semo {
	top: 14%;
	left: 35%;
	cursor: pointer;
	padding: 10px 10px 5px;
	margin: -10px 0 0 -10px;
}

.semo:hover {
	background-color: #82c5eb;
	color: var(--home-nav-hover-color);
}

.semo:hover > a {
	color: var(--home-nav-hover-color);
}

.semo span {
	padding: 0;
	margin: 0;
	display: none;
	width: 100%;
	overflow: hidden;
	font-size: var(--home-nav-semo-span-fontsize);
	line-height: var(--home-nav-semo-span-lineheight);
	background-color: ;
}

.semo:hover span {
	display: block;
	background-color: #82c5eb;
}

.semo span a:hover {
	text-decoration: none;
	color: var(--home-nav-hover-color);
}

.startbahn {
	top: 14%;
	left: 20%;
}

.beco {
	top: 14%;
	left: 7%;
}

.intro .imp-logo {
	width: 100%;
	height: 100%;
	right: 0;
	top: 0;
	mix-blend-mode: overlay multiply;
	position: absolute;
	z-index: 0;
	object-fit: cover;
}

.intro .acc-logo {
	width: 100%;
	top: 25%;
	left: 20%;
	position: absolute;
	mix-blend-mode: multiply;
	opacity: 0.5;
	z-index: 100;
}

.intro .acc-logo:hover {
	animation: shake 0.5s;
	animation-iteration-count: infinite;
}

.intro .virus_xl {
	position: absolute;
	mix-blend-mode: multiply;
	transform: translate3d(100%, 0, 0);
	width: var(--virus-xl-width);
	top: var(--virus-xl-top);
	left: var(--virus-xl-left);
	-webkit-animation: bewegen_xl 3s infinite alternate;
	animation: bewegen_xl 3s infinite alternate;
	z-index: 200;
}

.intro .virus_xl img {
	overflow: hidden;
	width: 100%;
}

.intro .virus_md {
	position: absolute;
	mix-blend-mode: multiply;
	width: var(--virus-md-width);
	height: var(--virus-md-width);
	right: var(--virus-md-right);
	bottom: var(--virus-md-bottom);
	z-index: 0;
	z-index: 99;
}

.intro .virus_md img {
	overflow: hidden;
	width: var(--virus-md-width);
}

.intro .virus_sm {
	position: absolute;
	mix-blend-mode: multiply;
	width: var(--virus-sm-width);
	height: var(--virus-sm-width);
	left: var(--virus-sm-left);
	top: var(--virus-sm-top);
	z-index: 99;
}

.intro .virus_sm img {
	overflow: hidden;
	width: var(--virus-sm-width);
	height: var(--virus-sm-width);
}

/* Innenseite */
.main {
	margin-top: var(--main-margin-top);
	margin-bottom: var(--main-margin-bottom);
}

.main p {
	margin-bottom: var(--main-p-margin-bottom);
	hyphens: auto;
}

.pagenav {
	display: block;
	width: var(--pagenav-width);
	margin: var(--pagenav-margin);
	padding: var(--pagenav-padding);
}

.pagenav a {
	color: #009fe3;
	float: left;
	text-decoration: none;
	width: 50%;
	overflow: hidden;
}

.wp-block-column:not(:first-child) {
	margin-left: var(--wp-block-column-notfirstchild-marginleft);
}

.wp-block-cover {
	margin-bottom: var(--wp-block-cover-marginbottom);
}

.wp-block-columns {
	margin-bottom: var(--wp-block-columns-marginbottom);
}

.wp-block-image img {
	max-width: 100%;
	height: auto;
}

.wp-block-embed {
	margin-right: 0 !important;
	text-align: right;
	width: 100%;
}

.vimeoembed {
	margin-bottom: var(--wp-block-cover-marginbottom);
}

.hero {
	width: 100%;
	min-height: var(--hero-minheight);
	max-height: var(--hero-maxheight);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	background-color: grey;
}

.slider {
	max-width: 100%;
	height: auto;
	overflow: hidden;
	margin-bottom: 18px;
	position: relative;
}

.slider img {
	max-width: 100%;
	height: auto;
}

.slider .carousel-control-prev,
.slider .carousel-control-next {
	height: auto;
	mix-blend-mode: difference;
	opacity: 1;
}

.carousel-control-next:focus, .carousel-control-next:hover, .carousel-control-prev:focus, .carousel-control-prev:hover {
	opacity: 0.6;
}

.slider .sliderfull {
	z-index: 999;
	position: relative;
	top: 0;
	right: 0;
	cursor: pointer;
}

#slider-grafik-slider {
	border: 1px solid #000;
}

.modal.show .modal-dialog {
	z-index: 1060 !important;
}

.modal-dialog {
	max-width: 100%;
	margin: 0;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100vh;
	display: flex;
	position: fixed;
	z-index: 100000;
	border: none;
}

.modal-content {
	border: none;
	border-radius: 0;
}

.modal-body {
	padding: 0;
	border: none;
}

.modal-body .slider {
	margin: 0;
	border: none;
}

.sliderfullscreen-back-button {
	cursor: pointer;
	position: absolute;
	top: 10px;
	right: 10px;
	padding: 10px;
	z-index: 10001 !important;
	opacity: 0.5;
	transition: opacity .15s ease;
}

.sliderfullscreen-back-button:hover {
	opacity: 1;
}

.sliderfullscreen-back-button svg {
	fill: #fff;
}

/* Stimme der.. Seite */
.page-die-stimme-der-jugend-waehrend-dem-lockdown {
	background-color: var(--farbeGelb);
}

.page-die-stimme-der-jugend-waehrend-dem-lockdown .hero {
	display: none;
}

.page-die-stimme-der-jugend-waehrend-dem-lockdown .main {
	margin-top: 10%;
	margin-bottom: 10%;
}

.page-die-stimme-der-jugend-waehrend-dem-lockdown .wp-block-cover,
.page-die-stimme-der-jugend-waehrend-dem-lockdown .wp-block-image,
.page-die-stimme-der-jugend-waehrend-dem-lockdown .slider {
	margin-bottom: 27px;
}

.page-die-stimme-der-jugend-waehrend-dem-lockdown .modal-content .slider {
	margin-bottom: 0;
}

.page-die-stimme-der-jugend-waehrend-dem-lockdown h1 {
	font-family:"Trade Gothic LT W04 Bold";
	text-transform: uppercase;
	color: #B80E80;
	font-size: var(--stimme-lockdown-h1-fontsize);
	line-height: var(--stimme-lockdown-h1-fontsize);
	margin-bottom: var(--stimme-lockdown-h1-margin);
}

.page-die-stimme-der-jugend-waehrend-dem-lockdown p {
	font-size: var(--stimme-lockdown-p-fontsize);
	line-height: var(--stimme-lockdown-p-lineheight);
}

.page-die-stimme-der-jugend-waehrend-dem-lockdown .pagenav {
	width: 100%;
	margin-left: 0;
	margin: right: 0;
	padding-left: 0;
	padding-right: 0;
	font-size: 18px;
}

// Partnerbetriebe
.sqpp-wrap {
	width: 100% !important;
	max-width: 1050px !important;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	display: block;
}

.sqpp-wrap::after {
	display: block;
	content: "";
	clear: both;
}

.sqpp-mosaik.sqpp-box-wrap {
	position: relative;
}

.sqpp-aside-content .sqpp-grid-column {
	width: 25%;
	float: left;
	padding: 16px;
}

.sqpp-grid-column {
	float: left;
	padding: 16px;
}

.sqpp-edit-link,
.sqpp-edit-link-inline {
	display: none;
}

.sqpp-mosaik .sqpp-box {
	position: relative;
	border: 1px solid #cccccc;
	border-radius: 3px;
	width: 100%;
}

.sqpp-partner-link-yn-1 .sqpp-box-cover-link {
	display: inline;
}

.sqpp-box .sqpp-innerwrap {
	overflow: hidden;
	z-index: 10;
}

.sqpp-partner-link-box .sqpp-innerwrap {
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 35% !important;
	padding-left: 0;
}

article.sqpp-box {
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	background-repeat: no-repeat !important;
	background-position: center center !important;
}

.sqpp-organisation-without-logo a {
	border-bottom: none !important;
	font-size: 1rem;
	color: #000;
}

.sqpp-organisation-without-logo a:hover {
	text-decoration: none;
}

.sqpp-organisation-without-logo::after {
	content: " \2022 ";
}

.sqpp-organisation-without-logo a[href=""] {
	cursor: default;
	pointer-events: none;
}

/* Bouncy keyframes */
.x_sm {
	-webkit-animation: x 7s linear infinite alternate;
	animation: x 7s linear infinite alternate;
}

.y_sm {
	-webkit-animation: y 3s linear infinite alternate;
	animation: y 3s linear infinite alternate;
}

.x_md {
	-webkit-animation: xmd 13s linear infinite alternate;
	animation: xmd 13s linear infinite alternate;
}

.y_md {
	-webkit-animation: ymd 7s linear infinite alternate;
	animation: ymd 7s linear infinite alternate;
}

@-webkit-keyframes x {
	100% {
		-webkit-transform: translateX(calc(100vw - var(--virus-sm-width)));
		transform: translateX(calc(100vw - var(--virus-sm-width)));
	}
}

@keyframes x {
	100% {
		-webkit-transform: translateX(calc(100vw - var(--virus-sm-width)));
		transform: translateX(calc(100vw - var(--virus-sm-width)));
	}
}

@-webkit-keyframes y {
	100% {
		-webkit-transform: translateY(calc(100vh - var(--virus-sm-width)));
		transform: translateY(calc(100vh - var(--virus-sm-width)));
	}
}

@keyframes y {
	100% {
		-webkit-transform: translateY(calc(100vh - var(--virus-sm-width)));
		transform: translateY(calc(100vh - var(--virus-sm-width)));
	}
}

@-webkit-keyframes xmd {
	100% {
		-webkit-transform: translateX(calc(-0vw - var(--virus-md-width)));
		transform: translateX(calc(-0vw - var(--virus-md-width)));
	}
}

@keyframes xmd {
	100% {
		-webkit-transform: translateX(calc(-0vw - var(--virus-md-width)));
		transform: translateX(calc(-0vw - var(--virus-md-width)));
	}
}

@-webkit-keyframes ymd {
	100% {
		-webkit-transform: translateY(calc(-0vh - var(--virus-md-width)));
		transform: translateY(calc(-0vh - var(--virus-md-width)));
	}
}

@keyframes ymd {
	100% {
		-webkit-transform: translateY(calc(-0vh - var(--virus-md-width)));
		transform: translateY(calc(-0vh - var(--virus-md-width)));
	}
}

/* Bouncy keyframes MOBILE */
.x_sm_mobile {
	-webkit-animation: x_mobile 7s linear infinite alternate;
	animation: x_mobile 7s linear infinite alternate;
}

.y_sm_mobile {
	-webkit-animation: y_mobile 3s linear infinite alternate;
	animation: y_mobile 3s linear infinite alternate;
}

.x_md_mobile {
	-webkit-animation: xmd_mobile 13s linear infinite alternate;
	animation: xmd_mobile 13s linear infinite alternate;
}

.y_md_mobile {
	-webkit-animation: ymd_mobile 7s linear infinite alternate;
	animation: ymd_mobile 7s linear infinite alternate;
}

@-webkit-keyframes x_mobile {
	100% {
		-webkit-transform: translateX(calc(100vw - var(--mobileintro-virus-sm-img-width)));
		transform: translateX(calc(100vw - var(--mobileintro-virus-sm-img-width)));
	}
}

@keyframes x_mobile {
	100% {
		-webkit-transform: translateX(calc(100vw - var(--mobileintro-virus-sm-img-width)));
		transform: translateX(calc(100vw - var(--mobileintro-virus-sm-img-width)));
	}
}

@-webkit-keyframes y_mobile {
	100% {
		-webkit-transform: translateY(calc(100vh - var(--mobileintro-virus-sm-img-width)));
		transform: translateY(calc(100vh - var(--mobileintro-virus-sm-img-width)));
	}
}

@keyframes y_mobile {
	100% {
		-webkit-transform: translateY(calc(100vh - var(--mobileintro-virus-sm-img-width)));
		transform: translateY(calc(100vh - var(--mobileintro-virus-sm-img-width)));
	}
}

@-webkit-keyframes xmd_mobile {
	100% {
		-webkit-transform: translateX(calc(-0vw - var(--mobileintro-virus-md-img-width)));
		transform: translateX(calc(-0vw - var(--mobileintro-virus-md-img-width)));
	}
}

@keyframes xmd_mobile {
	100% {
		-webkit-transform: translateX(calc(-0vw - var(--mobileintro-virus-md-img-width)));
		transform: translateX(calc(-0vw - var(--mobileintro-virus-md-img-width)));
	}
}

@-webkit-keyframes ymd_mobile {
	100% {
		-webkit-transform: translateY(calc(-0vh - var(--mobileintro-virus-md-img-width)));
		transform: translateY(calc(-0vh - var(--mobileintro-virus-md-img-width)));
	}
}

@keyframes ymd_mobile {
	100% {
		-webkit-transform: translateY(calc(-0vh - var(--mobileintro-virus-md-img-width)));
		transform: translateY(calc(-0vh - var(--mobileintro-virus-md-img-width)));
	}
}

@keyframes shake {
	0% { transform: translate(1px, 1px) rotate(0deg); }
	10% { transform: translate(-1px, -2px) rotate(-1deg); }
	20% { transform: translate(-3px, 0px) rotate(1deg); }
	30% { transform: translate(3px, 2px) rotate(0deg); }
	40% { transform: translate(1px, -1px) rotate(1deg); }
	50% { transform: translate(-1px, 2px) rotate(-1deg); }
	60% { transform: translate(-3px, 1px) rotate(0deg); }
	70% { transform: translate(3px, 1px) rotate(-1deg); }
	80% { transform: translate(-1px, -1px) rotate(1deg); }
	90% { transform: translate(1px, 2px) rotate(0deg); }
	100% { transform: translate(1px, -2px) rotate(-1deg); }
}

/* Animation Keyframes alt */

@keyframes bewegen_xl {
	0% {
		transform: translate3d(4%, 0, 0) rotate(0deg);
	}
	50% {
		transform: translate3d(2%, 5%, 0) rotate(5deg);
	}
	100% {
		transform: translate3d(0, 0, 0) rotate(0deg);
	}
}

@keyframes bewegen_md {
	0% {
		transform: translate3d(0%, 0, 0);
		opacity: .4;
	}
	50% {
		transform: translate3d(0%, 5%, 0);
		opacity: .8;
	}
	100% {
		transform: translate3d(5%, 0, 0);
		opacity: .6;
	}
}

@keyframes bewegen_sm {
	0% {
		transform: translate3d(0%, 4%, 0);
		opacity: .4;
	}
	50% {
		transform: translate3d(2%, 6%, 0);
		opacity: .8;
	}
	100% {
		transform: translate3d(2%, 2%, 0);
		opacity: .6;
	}
}

/* Page Animations----------- */
.scene_element {
	-webkit-animation-duration: 0.4s;
	animation-duration: 0.4s;
	-webkit-transition-timing-function: ease-in;
	transition-timing-function: ease-in;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

.scene_element--fadein {
	-webkit-animation-name: fadeIn;
	animation-name: fadeIn;
}

.scene_element--fadeinup {
	-webkit-animation-name: fadeInUp;
	animation-name: fadeInUp;
}

.scene_element--fadeinright {
	-webkit-animation-name: fadeInRight;
	animation-name: fadeInRight;
}

.is-exiting .scene_element {
	-webkit-animation-direction: alternate-reverse;
	animation-direction: alternate-reverse;
}

/* Page Animation Keyframes */
@keyframes fadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

@keyframes fadeInUp {
	0% {
		opacity: 0;
		transform: translate3d(0, 100%, 0);
	}

	100% {
		opacity: 1;
		transform: none;
	}
}

@keyframes fadeInRight {
	0% {
		opacity: 0;
		transform: translate3d(100%, 0, 0);
	}

	100% {
		opacity: 1;
		transform: none;
	}
}

@keyframes spin {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}

.smaller {
	font-size: 90%;
}

/* MEDIA QUERIES */

/* !Media max-width 2560px */
@media all and (max-width: 2560px) {
	:root {
		--h1fontsize: 55px;
		--h1lineheight: 58px;
	}
}

/* !Media max-width 1920px */
@media all and (max-width: 1920px) {
	:root {
		--basefontsize: 18px;
		--baselineheight: 21px;
		--h1fontsize: 55px;
		--h1lineheight: 58px;
		--h2fontsize: 36px;
		--h2lineheight: 38px;

		--site-title-fontsize: 27px;
		--site-title-lineheight: 33px;

		--navi-btn-height: 26px;

		--hauptmenu-margin: 5% 0 0 22%;
		--hauptmenu-width: 450px;
		--hauptmenu-li-a-fontsize: 36px;
		--hauptmenu-li-a-lineheight: 43px;
		--hauptmenu-li-a-padding: 11px 0;
		--hauptmenu-li-a-submenu-li-a-padding: 11px 0;

		--main-navigation-stimmenav-width: 200px;
		--main-navigation-stimmenav-height: 200px;

		--home-nav-fontsize: 57px;
		--home-nav-lineheight: 57px;
		--home-nav-small-fontsize: 40px;
		--home-nav-small-lineheight: 40px;
		--home-nav-semo-span-fontsize: 28px;
		--home-nav-semo-span-lineheight: 30px;

		--navi-inner-stimme-top: 50%;
		--navi-inner-stimme-left: 15%;
		--navi-inner-stimme-width: 345px;
		--navi-inner-imp-logo-right: 0;
		--navi-inner-imp-logo-top: 0;
	}
}

/* !Media max-width 1440px */
@media all and (max-width: 1440px) {
	:root {
		--hauptmenu-margin: 2% 0 0 22%;
		--hauptmenu-width: 450px;
		--hauptmenu-li-a-fontsize: 30px;
		--hauptmenu-li-a-lineheight: 37px;
		--hauptmenu-li-a-padding: 11px 0;
		--hauptmenu-li-a-submenu-li-a-padding: 11px 0;

		--home-nav-fontsize: 46px;
		--home-nav-lineheight: 46px;
		--home-nav-small-fontsize: 38px;
		--home-nav-small-lineheight: 38px;
		--home-nav-semo-span-fontsize: 28px;
		--home-nav-semo-span-lineheight: 30px;

		--navi-inner-stimme-top: 50%;
		--navi-inner-stimme-left: 15%;
		--navi-inner-stimme-width: 320px;
		--navi-inner-imp-logo-right: 0;
		--navi-inner-imp-logo-top: 0;

		--hero-minheight: 40vh;
		--hero-maxheight: 50vh;
	}
}

/* !Media max-width 1280px */
@media all and (max-width: 1280px) {
	:root {
		--h1fontsize: 46px;
		--h1lineheight: 49px;

		--hauptmenu-margin: 2% 0 0 22%;
		--hauptmenu-width: 450px;
		--hauptmenu-li-a-fontsize: 30px;
		--hauptmenu-li-a-lineheight: 37px;
		--hauptmenu-li-a-padding: 11px 0;
		--hauptmenu-li-a-submenu-li-a-padding: 11px 0;

		--home-nav-fontsize: 40px;
		--home-nav-lineheight: 40px;
		--home-nav-small-fontsize: 34px;
		--home-nav-small-lineheight: 34px;
		--home-nav-semo-span-fontsize: 26px;
		--home-nav-semo-span-lineheight: 28px;

		--navi-inner-stimme-top: 50%;
		--navi-inner-stimme-left: 15%;
		--navi-inner-stimme-width: 290px;
		--navi-inner-imp-logo-right: 0;
		--navi-inner-imp-logo-top: 0;

		--stimme-lockdown-h1-fontsize: 106px;
		--stimme-lockdown-h1-margin: 48px;
		--stimme-lockdown-p-fontsize: 32px;
		--stimme-lockdown-p-lineheight: 37px;
	}
}

/* !Media max-width 1024px */
@media all and (max-width: 1024px) and (orientation: landscape) {
	:root {
		--basefontsize: 18px;
		--baselineheight: 21px;
		--h1fontsize: 40px;
		--h1lineheight: 43px;
		--h2fontsize: 27px;
		--h2lineheight: 28px;

		--hauptmenu-margin: 5% 40px 0 20px;
		--hauptmenu-width: 450px;
		--hauptmenu-li-a-fontsize: 28px;
		--hauptmenu-li-a-lineheight: 32px;
		--hauptmenu-li-a-padding: 8px 0;
		--hauptmenu-li-a-submenu-li-a-padding: 8px 20px;

		--home-nav-fontsize: 42px;
		--home-nav-lineheight: 42px;

		--navi-inner-stimme-top: 55%;
		--navi-inner-stimme-left: 15%;
		--navi-inner-stimme-width: 250px;

		--main-navigation-stimmenav-top: 5%;
		--main-navigation-stimmenav-left: 52%;
		--main-navigation-stimmenav-width: 200px;
		--main-navigation-stimmenav-height: 200px;

		--hero-minheight: 35vh;
		--hero-maxheight: 60vh;

		--stimme-lockdown-h1-fontsize: 84px;
		--stimme-lockdown-h1-margin: 38px;
		--stimme-lockdown-p-fontsize: 25px;
		--stimme-lockdown-p-lineheight: 29px;
	}

	.main-navigation .hauptmenu li a:hover {
		text-decoration: none;
		padding-left: 0;
	}

	.main-navigation .hauptmenu > li .sub-menu li a:hover {
		text-decoration: none;
		padding-left: 20px;
	}
}

/* !Media max-width 834px and portrait */
@media all and (max-width: 834px) and (orientation: portrait) {
	:root {
		--basefontsize: 18px;
		--baselineheight: 21px;
		--h1fontsize: 40px;
		--h1lineheight: 43px;
		--h2fontsize: 27px;
		--h2lineheight: 28px;

		--header-width: 75%;

		--hauptmenu-margin: 8% 40px 0 20px;
		--hauptmenu-width: 90%;
		--hauptmenu-li-a-fontsize: 28px;
		--hauptmenu-li-a-lineheight: 32px;
		--hauptmenu-li-a-padding: 8px 0;
		--hauptmenu-li-a-submenu-li-a-padding: 8px 20px;

		--main-navigation-stimmenav-top: 1%;
		--main-navigation-stimmenav-left: 45%;
		--main-navigation-stimmenav-width: 120px;
		--main-navigation-stimmenav-height: 120px;

		--mobile-navi-ul-li-a-fontsize: 49px;
		--mobile-navi-navitop-top: 80px;
		--mobile-navi-navitop-left: 15px;
		--mobile-navi-navibottom-margin: -160px;
		--mobile-navi-navibottom-padding: 15px;
		--mobile-navi-stimme-margintop: -200px;
		--mobile-navi-stimme-marginleft: 50px;
		--mobile-navi-stimme-width: 250px;
		--mobile-navi-imp-logo-margin: -10px;

		--hero-minheight: 35vh;
		--hero-maxheight: 60vh;

		--stimme-lockdown-h1-fontsize: 54px;

		--mobileintro-virus-xl-img-width: 50%;
		--mobileintro-virus-xl-top: -15px;
		--mobileintro-virus-xl-left: 0;
		--mobileintro-virus-sm-img-width: 295px;
		--mobileintro-virus-md-img-width: 143px;
	}

	.sliderfull {
		display: none;
	}

	.main-navigation .hauptmenu li.menu-item-has-children .sub-menu {
		visibility: visible;
		height: auto;
		opacity: 1;
		padding-left: 0;
		background: none;
		border: none;
		left: 0;
		right: 0;
		top: inherit;
		position: relative;
		display: block;
	}

	.main-navigation .hauptmenu li.menu-item-has-children .sub-menu li:first-child {
		border-top: 1px solid var(--textfarbeBlau);
	}

	.main-navigation .hauptmenu li a {
		-webkit-transition: none;
		-moz-transition: none;
		-o-transition: none;
		transition: none;
	}

	.sections {
		display: none;
	}

	.sections-mobile {
		width: 100%;
		height: 100vh;
		overflow: hidden;
		position: relative;
		top: 0;
		left: 0;
		z-index: 10;
		display: block;
	}

	.cta-mobile {
		width: 283px;
		height: 283px;
		padding:10px 40px;
		cursor: pointer;
		position: absolute;
		bottom: 10%;
		left: 2%;
		z-index: 999;
		mix-blend-mode: multiply;
		animation: shake 0.5s;
		animation-iteration-count: infinite;
	}

	.cta-mobile img {
		width: 100%;
	}

	.mobile-intro {
		padding: 0;
		margin: 0;
		background: rgb(69,171,226);
		width: 100vw;
		height: 100vh;
		z-index: -1;
	}

	.mobile-intro .imp-logo {
		width: 100%;
		height: 100%;
		right: 0;
		top: 0;
		position: absolute;
		z-index: 0;
		object-fit: cover;
		mix-blend-mode: overlay multiply;
	}

	.mobile-intro .virus_xl {
		position: absolute;
		mix-blend-mode: multiply;
		transform: translate3d(100%, 0, 0);
		width: var(--mobileintro-virus-xl-img-width);
		top: var(--mobileintro-virus-xl-top);
		left: var(--mobileintro-virus-xl-left);
		-webkit-animation: bewegen_xl 3s infinite alternate;
		animation: bewegen_xl 3s infinite alternate;
		z-index: 99;
	}

	.mobile-intro .virus_xl img {
		overflow: hidden;
		width: 100%;
	}

	.mobile-intro .virus_md {
		position: absolute;
		mix-blend-mode: multiply;
		width: var(--mobileintro-virus-md-img-width);
		height: var(--mobileintro-virus-md-img-width);
		right: 0;
		bottom: 0;
		z-index: 0;
		z-index: 99;
	}

	.mobile-intro .virus_md img {
		overflow: hidden;
		width: 100%;
	}

	.mobile-intro .virus_sm {
		position: absolute;
		mix-blend-mode: multiply;
		width: var(--mobileintro-virus-sm-img-width);
		height: var(--mobileintro-virus-sm-img-width);
		left: 0;
		top: 0;
		z-index: 99;
	}

	.mobile-intro .virus_sm img {
		overflow: hidden;
		width: var(--mobileintro-virus-sm-img-width);
		height: var(--mobileintro-virus-sm-img-width);
	}

	.mobile-navi {
		padding: 0;
		margin: 0;
		background: rgb(69,171,226);
		width: 100vw;
		min-height: 100vh;
		z-index: -1;
		overflow: hidden;
	}

	.mobile-navi .imp-logo {
		width: 100%;
		height: auto;
		object-fit: contain;
		margin-top: var(--mobile-navi-imp-logo-margin);
	}

	.mobile-navi .stimme {
		display: block;
		z-index: 999;
		margin-top: var(--mobile-navi-stimme-margintop);
		margin-left: var(--mobile-navi-stimme-marginleft);
		width: var(--mobile-navi-stimme-width);
		height: var(--mobile-navi-stimme-width);
		background-image: url('img/Mobile_Button_240x240px.png');
		background-repeat: no-repeat;
		background-size: contain;
	}

	.mobile-navi ul {
		list-style: none;
		margin: 0;
		padding: 0;
		width: 100%;
	}

	.mobile-navi ul li a {
		font-family:"Trade Gothic LT W04 Bold";
		font-size: var(--mobile-navi-ul-li-a-fontsize);
		line-height: var(--mobile-navi-ul-li-a-fontsize);
		text-transform: uppercase;
	}

	.mobile-navi ul li a:hover {
		text-decoration: none;
	}

	.mobile-navi ul li ul {
		display: none;
	}

	.mobile-navi ul li.mobile-semo:hover {
		background-color: #82c5eb;
		color: var(--home-nav-hover-color);
		margin-left: -15px;
		padding-left: 15px;
	}

	.mobile-navi ul li:hover ul {
		display: block;
	}

	.mobile-navi .navitop {
		position: relative;
		top: var(--mobile-navi-navitop-top);
		left: var(--mobile-navi-navitop-left);
	}

	.mobile-navi .navibottom {
		text-align: right;
		margin-top: var(--mobile-navi-navibottom-margin);
		padding-right: var(--mobile-navi-navibottom-padding);
	}

	.wp-block-column:first-child:not(:only-child) {
		flex-basis: calc(33% - 1em)!important;
		flex-grow: 0;
	}

	.wp-block-column:not(:first-child) {
		flex-basis: calc(66% - 1em)!important;
		flex-grow: 0;
	}
}

/* !Media max-width 844px */
@media all and (max-width: 844px) and (orientation: landscape) {
	:root {
		--h1fontsize: 28px;
		--h1lineheight: 31px;
		--h2fontsize: 22px;
		--h2lineheight: 23px;

		--hauptmenu-width: 368px;
		--hauptmenu-margin: -10px 0 0 0;
		--hauptmenu-li-a-fontsize: 16px;
		--hauptmenu-li-a-lineheight: 18px;
		--hauptmenu-li-a-padding: 5px 10px;
		--hauptmenu-li-a-submenu-li-a-padding: 5px 25px;

		--main-navigation-stimmenav-top: 1%;
		--main-navigation-stimmenav-left: 45%;
		--main-navigation-stimmenav-width: 100px;
		--main-navigation-stimmenav-height: 100px;

		--virus-xl-width: 35%;
		--virus-xl-top: -15%;
		--virus-xl-left: 0;
		--virus-md-width: 200px;
		--virus-md-right: 0;
		--virus-md-bottom: 0;
		--virus-sm-width: 150px;
		--virus-sm-left: 0;
		--virus-sm-top: 0;

		--home-nav-fontsize: 30px;
		--home-nav-lineheight: 30px;
		--home-nav-small-fontsize: 20px;
		--home-nav-small-lineheight: 20px;
		--home-nav-semo-span-fontsize: 16px;
		--home-nav-semo-span-lineheight: 18px;

		--navi-inner-stimme-top: 60%;
		--navi-inner-stimme-left: 18%;
		--navi-inner-stimme-width: 160px;
		--navi-inner-imp-logo-right: 0;
		--navi-inner-imp-logo-top: 30px;

		--stimme-lockdown-h1-fontsize: 48px;
	}

	.wp-block-column:first-child:not(:only-child) {
		flex-basis: calc(33% - 1em)!important;
		flex-grow: 0;
	}

	.wp-block-column:not(:first-child) {
		flex-basis: calc(66% - 1em)!important;
		flex-grow: 0;
	}

	.main-navigation .hauptmenu > li > a:hover {
		text-decoration: none;
		padding-left: 10px;
	}

	.vorstand {
		top: 78%;
	}

	.gl {
		top: 78%;
	}

	.partner {
		top: 81%;
	}
}

/* !Media max-width 667px */
@media all and (max-width: 667px) and (orientation: landscape) {
	:root {
		--home-nav-fontsize: 26px;
		--home-nav-lineheight: 26px;
		--navi-inner-stimme-width: 140px;
		--main-navigation-stimmenav-top: 2%;
		--main-navigation-stimmenav-left: 50%;
	}
}

/* !Media max-width 568px */
@media all and (max-width: 568px) and (orientation: landscape) {
	:root {
		--h1fontsize: 30px;
		--h1lineheight: 32px;
		--h2fontsize: 20px;
		--h2lineheight: 21px;
		--header-width: 60%;
		--home-nav-fontsize: 22px;
		--home-nav-lineheight: 22px;
		--navi-inner-stimme-width: 120px;
		--hauptmenu-width: 284px;
		--hauptmenu-li-a-fontsize: 14px;
		--hauptmenu-li-a-lineheight: 16px;
		--hauptmenu-li-a-padding: 5px 10px;
		--hauptmenu-li-a-submenu-li-a-padding: 5px 25px;
		--main-navigation-stimmenav-top: 2%;
		--main-navigation-stimmenav-left: 55%;
	}
	.brand {
		margin-top: 5px;
	}
	.wp-block-column:first-child:not(:only-child) {
		flex-basis: calc(33% - 1em)!important;
		flex-grow: 0;
	}

	.wp-block-column:not(:first-child) {
		flex-basis: calc(66% - 1em)!important;
		flex-grow: 0;
	}

	.page-die-stimme-der-jugend-waehrend-dem-lockdown h1 {
		padding: 0 15px;
		margin: 15px 0;
	}

	.page-die-stimme-der-jugend-waehrend-dem-lockdown p {
		padding: 0 15px;
	}
}

/* !Media max-width 540px */
@media all and (max-width: 540px) and (orientation: portrait) {
	:root {
		--h1fontsize: 30px;
		--h1lineheight: 32px;
		--h2fontsize: 20px;
		--h2lineheight: 21px;

		--hauptmenu-margin: 5% 0 0 0;
		--hauptmenu-width: 100%;
		--hauptmenu-li-a-fontsize: 24px;
		--hauptmenu-li-a-lineheight: 31px;
		--hauptmenu-li-a-padding: 6px 10px;
		--hauptmenu-li-a-submenu-li-a-padding: 6px 30px;

		--main-navigation-stimmenav-top: 5%;
		--main-navigation-stimmenav-left: 72%;
		--main-navigation-stimmenav-width: 120px;
		--main-navigation-stimmenav-height: 120px;

		--pagenav-width: 66.66%;
		--pagenav-margin: 40px 0 0 33.33%;
		--pagenav-padding: 0 15px 60px 0;
	}

	.page-die-stimme-der-jugend-waehrend-dem-lockdown h1 {
		padding: 0 15px;
		margin: 15px 0;
	}

	.page-die-stimme-der-jugend-waehrend-dem-lockdown p {
		padding: 0 15px;
	}
}

/* !Media max-width 414px */
@media all and (max-width: 416px) {
	:root {
		--h2fontsize: 24px;
		--h2lineheight: 28px;

		--header-width: 100%;

		--hauptmenu-margin: 5% 0 0 0;
		--hauptmenu-width: 100%;
		--hauptmenu-li-a-fontsize: 24px;
		--hauptmenu-li-a-lineheight: 31px;
		--hauptmenu-li-a-padding: 6px 10px;
		--hauptmenu-li-a-submenu-li-a-padding: 6px 30px;

		--main-navigation-stimmenav-top: 5%;
		--main-navigation-stimmenav-left: 72%;
		--main-navigation-stimmenav-width: 120px;
		--main-navigation-stimmenav-height: 120px;

		--mobile-navi-ul-li-a-fontsize: 39px;
		--mobile-navi-navitop-top: 60px;
		--mobile-navi-navitop-left: 15px;
		--mobile-navi-navibottom-margin: -80px;
		--mobile-navi-navibottom-padding: 15px;
		--mobile-navi-stimme-margintop: -130px;
		--mobile-navi-stimme-marginleft: 20px;
		--mobile-navi-stimme-width: 150px;
		--mobile-navi-imp-logo-margin: 0px;

		--wp-block-column-notfirstchild-marginleft: 0;

		--hero-minheight: 35vh;
		--hero-maxheight: 60vh;

		--pagenav-width: 100%;
		--pagenav-margin: 20px 0 0 0;
		--pagenav-padding: 0;

		--stimme-lockdown-h1-fontsize: 36px;
		--stimme-lockdown-h1-margin: 42px;
		--stimme-lockdown-p-fontsize: 24px;
		--stimme-lockdown-p-lineheight: 28px;

		--mobileintro-virus-xl-img-width: 50%;
		--mobileintro-virus-xl-top: -15px;
		--mobileintro-virus-xl-left: 0;
		--mobileintro-virus-sm-img-width: 200px;
		--mobileintro-virus-md-img-width: 143px;
	}

	.main-navigation .hauptmenu > li > a:hover {
		text-decoration: none;
		padding-left: 10px;
	}

	.main-navigation .hauptmenu > li .sub-menu li a:hover {
		text-decoration: none;
		padding-left: 0px;
	}

	.wp-block-column:first-child:not(:only-child) {
		flex-basis: calc(100% - 1em)!important;
		flex-grow: 0;
	}

	.wp-block-column:not(:first-child) {
		flex-basis: calc(100% - 1em)!important;
		flex-grow: 0;
	}

	.main-navigation .hauptmenu li.menu-item-has-children .sub-menu {
		visibility: visible;
		height: auto;
		opacity: 1;
		padding-left: 0;
		background: none;
		border: none;
		left: 0;
		right: 0;
		top: inherit;
		position: relative;
		display: block;
	}
	.main-navigation .hauptmenu li.menu-item-has-children .sub-menu li:first-child {
		border-top: 1px solid var(--textfarbeBlau);
	}
	.has-text-align-right {
		display: none;
	}
	.main .wp-block-columns:first-of-type p:first-child {
		font-size: 24px;
		line-height: 28px;
		color: var(--textfarbeBlau);
	}
	.main .wp-block-columns {
		padding-left: 15px;
		padding-right: 15px;
	}
	.pagenav a {
		font-size: 18px;
	}
	.page-die-stimme-der-jugend-waehrend-dem-lockdown h1 {
		padding: 0 15px;
		margin: 15px 0;
	}

	.page-die-stimme-der-jugend-waehrend-dem-lockdown p {
		padding: 0 15px;
	}
}

/* !Media max-width 378px */
@media all and (max-width: 378px) {
	:root {
		--h2fontsize: 22px;
		--h2lineheight: 25px;

		--hauptmenu-margin: 3% 0 0 0;
		--hauptmenu-width: 100%;
		--hauptmenu-li-a-fontsize: 21px;
		--hauptmenu-li-a-lineheight: 26px;
		--hauptmenu-li-a-padding: 6px 10px;
		--hauptmenu-li-a-submenu-li-a-padding: 6px 20px;

		--wp-block-column-notfirstchild-marginleft: 0;

		--hero-minheight: 35vh;
		--hero-maxheight: 60vh;
	}
}

/* !Media max-width 320px */
@media all and (max-width: 320px) {
	:root {
		--h2fontsize: 18px;
		--h2lineheight: 21px;

		--hauptmenu-margin: 3% 0 0 0;
		--hauptmenu-width: 100%;
		--hauptmenu-li-a-fontsize: 18px;
		--hauptmenu-li-a-lineheight: 21px;
		--hauptmenu-li-a-padding: 4px 10px;
		--hauptmenu-li-a-submenu-li-a-padding: 4px 20px;
		--main-navigation-stimmenav-top: 8%;
		--main-navigation-stimmenav-left: 72%;
		--main-navigation-stimmenav-width: 100px;
		--main-navigation-stimmenav-height: 100px;

		--mobile-navi-ul-li-a-fontsize: 29px;
		--mobile-navi-navitop-top: 50px;
		--mobile-navi-navitop-left: 15px;
		--mobile-navi-navibottom-margin: -40px;
		--mobile-navi-navibottom-padding: 15px;
		--mobile-navi-stimme-margintop: -105px;
		--mobile-navi-stimme-marginleft: 20px;
		--mobile-navi-stimme-width: 100px;
		--mobile-navi-imp-logo-margin: 0px;

		--wp-block-column-notfirstchild-marginleft: 0;

		--hero-minheight: 35vh;
		--hero-maxheight: 60vh;
	}
}